:root{
    background-color: white;
    width: 1400px;
    height: 3143px;    }
#body{margin: 0px;}
#had{
    background-image: url(./img/Rectangle\ 1.png);
    width: 1401px;
    height: 44px;
    margin-top: 3px;
    margin-left: 0px;
    position: absolute;}
#lang{
    background-image: url(./img/_Language_\ \ Eng.png);
    width: 236px;
    height: 13px;
    margin-top: 16px;
    margin-left: 188px;
    position: absolute;}
#acc{
    background-image: url(./img/Account\ \ \ \ \ \ \ \ .png);
    width: 357px;
    height: 13px;
    margin-top: 16px;
    margin-left: 855px;
    position: absolute;}
#leo{
    background-image: url(./img/LEO\ Shop.png);
    width: 166px;
    height: 26px;
    margin-top: 84px;
    margin-left: 190px;
    position: absolute;}
#home{background-image: url(./img/Home\ \ \ \ \ \ \ wome.png);
    width: 346px;
    height: 10px;
    margin-top: 92px;
    margin-left: 415px;
    position: absolute;}
#ser{
        background-image: url(./img/Rectangle\ 2.png);
        width: 175px;
        height: 30px;
        margin-top: 82px;
        margin-left: 875px;
        position: absolute;}
  #search{
background-image: url(./img/Search...png);
width: 48px;
height: 10px;
margin-top: 91px;
margin-left: 885px;
position: absolute;}
#lupa{
    background-image: url(./img/lupa.png);  
    width: 15px;
    height: 15px;
    margin-top: 89px;
    margin-left: 1025px;
    position: absolute;}
#banner{
    background-image: url(./img/banner.png);
    width: 1393px;
    height: 475px;
    margin-top: 150px;
    margin-left: 7px;
    position: absolute;    }
#product{
    background-image: url(./img/Featured\ Produc.png);
    width: 242px;
    height: 17px;
    margin-top: 672px;
    margin-left: 188px;
    position: absolute;    }
.price{
    font-size: 16px;
    color: rgba(125, 177, 34, 1);
}
.text{
    color: #464148;
    font-size: 14px;
}
.fon1 {
    border: groove gray 1px; 
    position: absolute;
    margin-top: 710px;
    margin-left: 185px;}

.glass :hover {
    transition-duration: 2s;
    transition-timing-function: cubic-bezier(0,2,1,-0.49);
    transform: scale(1.5, 1.5);
}
.one {
    position: absolute;
    margin-top: 779px;
    margin-left: 209px;}
.fon2 {border: groove gray 1px; 
     position: absolute;
     margin-top: 710px;
     margin-left: 450px;}
.two {
    position: absolute;
    margin-top: 770px;
    margin-left: 470px;}
.new1 {
    position: absolute;
    margin-top: 710px;
    margin-left: 327px;
    width: 96px;
    height: 92px;}
.new12 {
    position:absolute;
    margin-top: 727px;
    margin-left: 366px;
    width: 32px;
    height: 29px;}
#text1{
    position:absolute;
    margin-top: 964px;
    margin-left: 203px;
    width: 149px;
    height: 34px;}
#grug1{
    position:absolute;
    margin-top: 960px;
    margin-left: 365px;
    width: 44px;
    height: 44px;}
.kor1{
    position:absolute;
    margin-top: 969px;
    margin-left: 374px;
    width: 44px;
    height: 44px;}
#grug2{position:absolute;
    margin-top: 960px;
    margin-left: 625px;
    width: 44px;
    height: 44px;}
#kor2{
    position:absolute;
    margin-top: 969px;
    margin-left: 635px;
    width: 44px;
    height: 44px;}

#text2 {position:absolute;
    margin-top: 964px;
    margin-left: 464px;
    width: 149px;
    height: 34px;}
#text3 {position:absolute;
    margin-top: 964px;
    margin-left: 726px;
    width: 157px;
    height: 34px;}
#kor3{
    position:absolute;
    margin-top: 969px;
    margin-left: 898px;
    width: 44px;
    height: 44px;}
#grug3{position:absolute;
    margin-top: 960px;
    margin-left: 887px;
    width: 44px;
    height: 44px;}
.fon3 {border: groove gray 1px; 
    position: absolute;
    margin-top: 710px;
    margin-left: 712px;}
.three {
   position: absolute;
   margin-top: 770px;
   margin-left: 737px;}
 .sale3 {
   position: absolute;
   margin-top: 710px;
   margin-left: 712px;
   width: 96px;
   height: 92px;}
.sale31 {
   position:absolute;
   margin-top: 727px;
   margin-left: 731px;
   width: 32px;
  height: 32px;}
.four {
    position: absolute;
    margin-top: 1115px;
    margin-left: 200px;}
.fon4 {border: groove gray 1px; 
     position: absolute;
     margin-top: 1060px;
     margin-left: 185px;}
#text4{
    position:absolute;
    margin-top: 1309px;
    margin-left: 203px;
    width: 145px;
    height: 34px;}
#grug4{
    position:absolute;
    margin-top: 1305px;
    margin-left: 365px;
    width: 44px;
    height: 44px;}
#kor4{
    position:absolute;
    margin-top: 1314px;
    margin-left: 374px;
    width: 44px;
    height: 44px;}
.five {
    position: absolute;
    margin-top: 1125px;
    margin-left: 470px;}
.fon5 {border: groove gray 1px; 
     position: absolute;
     margin-top: 1060px;
     margin-left: 450px;}
#text5{
     position:absolute;
    margin-top: 1309px;
    margin-left: 464px;
    width: 145px;
    height: 34px;}
#grug5{
    position:absolute;
    margin-top: 1305px;
    margin-left: 625px;
    width: 44px;
    height: 44px;}
#kor5{
    position:absolute;
    margin-top: 1314px;
    margin-left: 635px;
    width: 44px;
    height: 44px;}
.new5 {
    position: absolute;
    margin-top: 1060px;
    margin-left: 593px;
    width: 96px;
    height: 92px;}
.new52 {
    position:absolute;
    margin-top: 1072px;
    margin-left: 635px;
    width: 32px;
    height: 29px;}
#text6 {position:absolute;
    margin-top: 1309px;
    margin-left: 726px;
    width: 157px;
    height: 34px;}
#kor6{
    position:absolute;
    margin-top: 1314px;
    margin-left: 898px;
    width: 44px;
    height: 44px;}
#grug6{position:absolute;
    margin-top: 1305px;
    margin-left: 887px;
    width: 44px;
    height: 44px;}
.fon6 {border: groove gray 1px; 
    position: absolute;
    margin-top: 1060px;
    margin-left: 712px;}
.six {
    position: absolute;
    margin-top: 1125px;
    margin-left: 746px;}
.seven {
    position: absolute;
    margin-top: 1478px;
    margin-left: 200px;}
.fon7 {border: groove gray 1px; 
     position: absolute;
     margin-top: 1400px;
     margin-left: 185px;}
#text7{
    position:absolute;
    margin-top: 1655px;
    margin-left: 203px;
    width: 145px;
    height: 34px;}
#grug7{
    position:absolute;
    margin-top: 1649px;
    margin-left: 365px;
    width: 44px;
    height: 44px;}
#kor7{
    position:absolute;
    margin-top: 1661px;
    margin-left: 376px;
    width: 44px;
    height: 44px;}
.new7 {
    position: absolute;
    margin-top: 1400px;
    margin-left: 327px;
    width: 96px;
    height: 92px;}
.new72 {
    position:absolute;
    margin-top: 1417px;
    margin-left: 373px;
    width: 32px;
    height: 29px;}
.eight    {
    position: absolute;
    margin-top: 1478px;
    margin-left: 475px;}
.fon8 {border: groove gray 1px; 
     position: absolute;
     margin-top: 1400px;
     margin-left: 450px;}
#text8{
    position:absolute;
    margin-top: 1655px;
    margin-left: 463px;
    width: 145px;
    height: 34px;}
#grug8{
    position:absolute;
    margin-top: 1649px;
    margin-left: 625px;
    width: 44px;
    height: 44px;}
#kor8{
    position:absolute;
    margin-top: 1661px;
    margin-left: 635px;
    width: 44px;
    height: 44px;}
.sale8 {
    position: absolute;
    margin-top: 1400px;
    margin-left: 450px;
    width: 96px;
    height: 92px;}
.sale81 {
    position:absolute;
    margin-top: 1417px;
    margin-left: 468px;
    width: 32px;
   height: 32px;}
#text9 {position:absolute;
    margin-top: 1655px;
    margin-left: 726px;
    width: 157px;
    height: 34px;}
#kor9{
    position:absolute;
    margin-top: 1661px;
    margin-left: 898px;
    width: 44px;
    height: 44px;}
#grug9{position:absolute;
    margin-top: 1649px;
    margin-left: 887px;
    width: 44px;
    height: 44px;}
.fon9 {border: groove gray 1px; 
    position: absolute;
    margin-top: 1400px;
    margin-left: 712px;}
.nine {
    position: absolute;
    margin-top: 1478px;
    margin-left: 746px;}
.new9 {
    position: absolute;
    margin-top: 1400px;
    margin-left: 856px;
    width: 96px;
    height: 92px;}
.new92 {
    position:absolute;
    margin-top: 1417px;
    margin-left: 898px;
    width: 32px;
    height: 29px;}
#staffpick{
text-transform: uppercase;
position:absolute;
margin-top: 1777px;
margin-left: 188px;
size: 24px;
color: #635F57 solid;}
.ten {
    position: absolute;
    margin-top: 1891px;
    margin-left: 200px;}
.fon10 {border: groove gray 1px; 
     position: absolute;
     margin-top: 1818px;
     margin-left: 185px;}
#text10{
    position:absolute;
    margin-top: 2069px;
    margin-left: 203px;
    width: 145px;
    height: 34px;}
#grug10{
    position:absolute;
    margin-top: 2064px;
    margin-left: 365px;
    width: 44px;
    height: 44px;}
#kor10{
    position:absolute;
    margin-top: 2074px;
    margin-left: 376px;
    width: 44px;
    height: 44px;}
.new10 {
    position: absolute;
    margin-top: 1818px;
    margin-left: 327px;
    width: 96px;
    height: 92px;}
.new102 {
    position:absolute;
    margin-top: 1832px;
    margin-left: 373px;
    width: 32px;
    height: 29px;}
.eleven   {
    position: absolute;
    margin-top: 1891px;
    margin-left: 465px;}
.fon11 {border: groove gray 1px; 
    position: absolute;
    margin-top: 1818px;
    margin-left: 450px;}
#text11{
    position:absolute;
    margin-top: 2069px;
    margin-left: 463px;
    width: 145px;
    height: 34px;}
#grug11{
    position:absolute;
    margin-top: 2064px;
    margin-left: 625px;
    width: 44px;
    height: 44px;}
#kor11{
    position:absolute;
    margin-top: 2074px;
    margin-left: 635px;
    width: 44px;
    height: 44px;}
#text12 {position:absolute;
    margin-top: 2069px;
    margin-left: 726px;
    width: 157px;
    height: 34px;}
#kor12{
    position:absolute;
    margin-top: 2074px;
    margin-left: 898px;
    width: 44px;
    height: 44px;}
#grug12{position:absolute;
    margin-top: 2064px;
    margin-left: 887px;
    width: 44px;
    height: 44px;}
.fon12 {
    border: groove gray 1px; 
    position: absolute;
    margin-top: 1818px;
    margin-left: 712px;}
.twelve {
    position: absolute;
    margin-top: 1880px;
    margin-left: 737px;}
.new12 {
    position: absolute;
    margin-top: 1818px;
    margin-left: 856px;
    width: 96px;
    height: 92px;}
.new122 {
    position:absolute;
    margin-top: 1832px;
    margin-left: 898px;
    width: 32px;
    height: 29px;}
#NewProducts{
    text-transform: uppercase;
    position:absolute;
margin-top: 2201px;
margin-left: 188px;
size: 24px;
color: #635F57 solid;}

.thirteen {
    position: absolute;
    margin-top: 2312px;
    margin-left: 200px;}
.fon13 {border: groove gray 1px; 
     position: absolute;
     margin-top: 2244px;
     margin-left: 185px;}
#text13{
    position:absolute;
    margin-top: 2498px;
    margin-left: 203px;
    width: 145px;
    height: 34px;}
#grug13{
    position:absolute;
    margin-top: 2493px;
    margin-left: 365px;
    width: 44px;
    height: 44px;}
#kor13{
    position:absolute;
    margin-top: 2503px;
    margin-left: 376px;
    width: 44px;
    height: 44px;}
.new13 {
    position: absolute;
    margin-top: 2244px;
    margin-left: 327px;
    width: 96px;
    height: 92px;}
.new132 {
    position:absolute;
    margin-top: 2261px;
    margin-left: 373px;
    width: 32px;
    height: 29px;}
    
.fourteen {
    position: absolute;
    margin-top: 2312px;
    margin-left: 472px;}
.fon14 {border: groove gray 1px; 
     position: absolute;
     margin-top: 2244px;
     margin-left: 450px;}
#text14{
    position:absolute;
    margin-top: 2498px;
    margin-left: 464px;
    width: 145px;
    height: 34px;}
#grug14{
    position:absolute;
    margin-top: 2493px;
    margin-left: 625px;
    width: 44px;
    height: 44px;}
#kor14{
    position:absolute;
    margin-top: 2503px;
    margin-left: 635px;
    width: 44px;
    height: 44px;}
.new14 {
    position: absolute;
    margin-top: 2244px;
    margin-left: 592px;
    width: 96px;
    height: 92px;}
.new142 {
    position:absolute;
    margin-top: 2261px;
    margin-left: 635px;
    width: 32px;
    height: 29px;}
.fifteen {
    position: absolute;
    margin-top: 2312px;
    margin-left: 731px;}
.fon15 {border: groove gray 1px; 
    position: absolute;
    margin-top: 2244px;
    margin-left: 712px;}
#text15{
    position:absolute;
    margin-top: 2498px;
    margin-left: 727px;
    width: 145px;
    height: 34px;}
#grug15{
    position:absolute;
    margin-top: 2493px;
    margin-left: 888px;
    width: 44px;
    height: 44px;}
#kor15{
    position:absolute;
    margin-top: 2503px;
    margin-left: 898px;
    width: 44px;
    height: 44px;}
.new15 {
    position: absolute;
    margin-top: 2244px;
    margin-left: 855px;
    width: 96px;
    height: 92px;}
.new152 {
    position:absolute;
    margin-top: 2261px;
    margin-left: 898px;
    width: 32px;
    height: 29px;}
#leftadd {
    position:absolute;
    margin-top: 672px;
    margin-left: 976px;
    width: 234px;
    height: 486px;}
#newsletters_signup{
text-transform: uppercase;
position:absolute;
margin-top: 1218px;
margin-left: 1012px;
size: 24px;
width: 156px;
height: 46px;
color: #635F57 solid;
text-align: center;}
#cleft{
    text-transform: uppercase;
    position:absolute;
    margin-top: 1287px;
    margin-left: 1000px;
    size: 14px;
    width: 187px;
    height: 34px;
    color: #696969 solid;
    text-align: center;}
#left{
    background-color: #ffff;
    border: gray 1px solid;
    margin-top: 1188px;
    margin-left: 976px;
    position:absolute;
    width: 234px;
    height: 282px;}
.searchd{
    background-image: url(./img/Ellipse\ 6\ copy\ .png);
    margin-top: 1347px;
    margin-left: 1000px;
    position:absolute;
    border: gray 1px solid;
    width: 186px;
    height: 30px;}
#but_left{
    margin-top: 1394px;
    margin-left: 1037px;
    position:absolute;
    width: 113px;
    height: 45px;}
#subscribe{
    margin-top: 1411px;
    margin-left: 1061px;
    position:absolute;
    width: 64px;
    height: 11px;
    text-align: center;
    font-size: 14px ;
    color: #ffff}
#footer{
    margin-top: 2641px;
    margin-left: -3px;
    position:absolute;
    width: 1406px;
    height: 506px;}


